
/*La classe LGMultiselectList suffit à transformer une comboCheck en listCheck*/
.LGMultiselectList .multiselect-container {
	position: relative;
	display: block;
	top: 0;
	width: 100%;
	height: 100%;
	/*max-height: 300px;*/
	overflow: auto;
	box-shadow: none;
	z-index: initial;
}
.LGMultiselectList .multiselect-container > li {
	height: 25px;
}
.LGMultiselectList .dropdown-toggle {
	display: none;
}

